I have a 2006 server running a LAMP setup from a clean install. Except I chose to install PHP5 instead of 4. I am having several issues with different things I am trying to run on apache, and would like to get rid of PHP5 and go PHP4.

Is that as simple as urpme php5 and urpmi php4 ?? or would that break apache / PHP set up.

Thanks!